Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#26 Le 04/12/2017, à 18:37

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

tuxmarc, Sorry pour mon "inculture" Unix, je viens de voir ce que veux dire LXDE wink


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#27 Le 04/12/2017, à 18:41

tuxmarc

Re : (Résolu) Problème Lubuntu 16.04.01

theocemoi a écrit :

Me voici à présent sur le nouveau (ancien) PC Lubuntu big_smile big_smile...

Ça s'arrose lol
Je lève ma boite de bière à la santé de ta bécane big_smile

La commande LXDE se trouve- t - elle dans exécuter ?

C'est dans système > terminal
Pour voir ça, j'ai basculé en un clic sur LXDE, vu que je tourne sur Hybryde
https://distrowatch.com/table.php?distribution=hybryde
une distribution géniale découverte sur ce forum wink wink

Petite chose, j'ai réglé les paramètres de la souris dans - préférences - clavier & souris, cependant j'ai un temps de retard sur la page en cours, au déplacement de l'ascenseur par exemple... est-ce grave ?

Ça, c'est un coup du redoutable groupe terroriste "j'ai pas assez de RAM" lol
Vécu souvent sur les bécanes d'amis.


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#28 Le 04/12/2017, à 18:47

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Oulàlà ouais ouais, J'ai entendu parlé de ce "groupe" en effet...ils sont terrible...lol

Pour apprendre : combien de mémoire puis-je mettre ?
Combien supporte Lubuntu 16.04.1?


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#29 Le 04/12/2017, à 18:50

tuxmarc

Re : (Résolu) Problème Lubuntu 16.04.01

theocemoi a écrit :

tuxmarc, Sorry pour mon "inculture" Unix, je viens de voir ce que veux dire LXDE wink

Inculture ?
Ne dis pas du mal de toi, les autres sont là pour ça et le font même très bien lol lol lol

A ce sujet, nous dans notre beau monde peuplé de pingouins, nous avons, contrairement aux pauvres gens pris en otage par des fenêtres ou par une pomme, nous avons un nombre carrément fabuleux d'environnements graphiques : Gnome (classique et moderne), KDE, XFCE, LXDE, LXQT, RazorQT, Enlightment, Icewm, Openbox et j'en oublie plein tellement il y en a !!!
Et tout ça nous a été offert gratuitement par de supers développeurs qui ne sont pas milliardaires big_smile
Qu'est ce qu'il en dit Big Billy ?

Moi aussi j'ai été très inculte, je croyais qu'il n'existait que deux choses pour mettre dans un PC, jusqu'au jour où j'ai eu la RÉVÉLATION ....... Linux, plus de 500 saveurs différentes, ah quel pied big_smile


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#30 Le 04/12/2017, à 18:51

michel_04

Re : (Résolu) Problème Lubuntu 16.04.01

Bonjour,

theocemoi a écrit :

Pour apprendre : combien de mémoire puis-je mettre ?
Combien supporte Lubuntu 16.04.1?

Beaucoup. big_smile

theocemoi a écrit :

je tente de faire revivre une ancienne machine avec configuration Pentium 4(et non 3) 3Ghz- 512 Mo - DD40Go Sata133 ....

C'est surtout en fonction de ce que supporte ta MB.
Donne le retour de :

sudo lshw

A+

En ligne

#31 Le 04/12/2017, à 18:56

tuxmarc

Re : (Résolu) Problème Lubuntu 16.04.01

theoceamoi a écrit :

Oulàlà ouais ouais, J'ai entendu parlé de ce "groupe" en effet...ils sont terrible...lol

lol lol lol lol

Pour apprendre : combien de mémoire puis-je mettre ?
Combien supporte Lubuntu 16.04.1?

Plus on a de RAM, plus on rit smile
Si tu peux lui filer 1 giga, ce sera mieux, 2 gigas encore plus chouette, 4 gigas, c'est Byzance smile
Sur une bécane d'un certain âge (comme la mienne de 2009) on se rend compte que la RAM neuve et bien c'est du "sasfépu" et du coup, il faut taper dans l'occase, mais en étant incapable de savoir combien d'heures de vol ça  peut avoir.
À chaque fois que j'ai tapé dans l'occase, ça a tenu la route, je touche du bois !!


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#32 Le 04/12/2017, à 18:58

tuxmarc

Re : (Résolu) Problème Lubuntu 16.04.01

michel_04 a écrit :

C'est surtout en fonction de ce que supporte ta MB.
Donne le retour de :

sudo lshw

Salu Michel smile
J'avais oublié ce détail, combien de RAM la bécane peut se goinfrer !


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#33 Le 04/12/2017, à 19:03

xubu1957

Re : (Résolu) Problème Lubuntu 16.04.01

Pour vous, Linuxiens :

Un site indiqué lors des JM2L > Le Site du Manchot


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#34 Le 04/12/2017, à 19:14

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

heu messieurs, la bécane me répond ça lorsque je lui "cause" :

sudo lshw
Linux essai2-775Dual-VSTA 4.4.0-31-generic #50-Ubuntu SMP Wed Jul 13 00:06:14 UTC 2016 i686 i686 i686 GNU/Linux
essai2@essai2-775Dual-VSTA:~$ ...

On est d'accord elle me parle mal ....hein


Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 04/12/2017, à 19:41)


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#35 Le 04/12/2017, à 19:20

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

xubu1957
Concernant les lignes de commande à remplir et demandées en #2 les traits verticaux sont ils à mettre ou s'agit- il de plusieurs lignes à renseigner ?

Dernière modification par theocemoi (Le 04/12/2017, à 19:21)


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#36 Le 04/12/2017, à 19:20

xubu1957

Re : (Résolu) Problème Lubuntu 16.04.01

Linux essai2-775Dual-VSTA 4.4.0-31-generic #50-Ubuntu SMP Wed Jul 13 00:06:14 UTC 2016 i686 i686 i686 GNU/Linux
essai2@essai2-775Dual-VSTA:~$ ...

On voit le noyau 4.4.0-31-generic du média d'installation d'une version 16.04.1


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#37 Le 04/12/2017, à 19:22

michel_04

Re : (Résolu) Problème Lubuntu 16.04.01

Re,

theocemoi a écrit :
sudo lshw
Linux essai2-775Dual-VSTA 4.4.0-31-generic #50-Ubuntu SMP Wed Jul 13 00:06:14 UTC 2016 i686 i686 i686 GNU/Linux
essai2@essai2-775Dual-VSTA:~$ ...

On est d'accord elle me parle mal ....hein

Ça c'est le retour de :

uname -a

A+

En ligne

#38 Le 04/12/2017, à 19:25

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Non Michel_04; celle ci cétait pour sudo ls...

uname -a : 
Linux essai2-775Dual-VSTA 4.4.0-31-generic #50-Ubuntu SMP Wed Jul 13 00:06:14 UTC 2016 i686 i686 i686 GNU/Linux
essai2@essai2-775Dual-VSTA:~$

Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 04/12/2017, à 19:41)


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#39 Le 04/12/2017, à 19:30

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

dpkg -l :
TROP LONG POUR COLLER


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#40 Le 04/12/2017, à 19:38

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

xubu1957 a écrit :

Bonjour,

Fournis le noyau actif :

uname -a

et les noyaux présents :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

Désolé xubu1957 mais la barre verticale est en option sur mon clavier... je ne l'a trouve plus... roll


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#41 Le 04/12/2017, à 19:47

michel_04

Re : (Résolu) Problème Lubuntu 16.04.01

Re,

theocemoi a écrit :

la barre verticale est en option sur mon clavier... je ne l'a trouve plus... roll

AltGr + 6

A+

En ligne

#42 Le 04/12/2017, à 20:25

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Donc merci à toi Michel pour avoir retouvé la "barre verticale" sur mon clavier...

Voici le résultat de

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

:

ii  linux-generic                       4.4.0.31.33
ii  linux-generic                       4.4.0.31.33
ii  linux-headers-generic               4.4.0.31.33
ii  linux-image-generic                 4.4.0.31.33
ii  linux-headers-4.4.0-31              4.4.0-31.50
ii  linux-image-extra-4.4.0-31-generic  4.4.0-31.50
ii  linux-headers-4.4.0-31-generic      4.4.0-31.50
ii  linux-image-4.4.0-31-ii  linux-generic                       4.4.0.31.33
ii  linux-headers-generic               4.4.0.31.33
ii  linux-image-generic                 4.4.0.31.33
ii  linux-headers-4.4.0-31              4.4.0-31.50
ii  linux-image-extra-4.4.0-31-generic  4.4.0-31.50
ii  linux-headers-4.4.0-31-generic      4.4.0-31.50
ii  linux-image-4.4.0-31-ii  linux-generic                       4.4.0.31.33
ii  linux-headers-generic               4.4.0.31.33
ii  linux-image-generic                 4.4.0.31.33
ii  linux-headers-4.4.0-31              4.4.0-31.50
ii  linux-image-extra-4.4.0-31-generic  4.4.0-31.50
ii  linux-headers-4.4.0-31-generic      4.4.0-31.50
ii  linux-image-4.4.0-31-generic        4.4.0-31.50
generic        4.4.0-31.50
generic        4.4.0-31.50

Dernière modification par theocemoi (Le 04/12/2017, à 20:41)


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#43 Le 04/12/2017, à 20:32

xubu1957

Re : (Résolu) Problème Lubuntu 16.04.01

Pour ajouter toi-même les balises code à ton précédent message…  Merci wink

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1504631983.png

Dernière modification par xubu1957 (Le 04/12/2017, à 20:42)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#44 Le 04/12/2017, à 20:41

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Merci xubu1957


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#45 Le 04/12/2017, à 20:43

xubu1957

Re : (Résolu) Problème Lubuntu 16.04.01

Il faudrait lancer les mises à jour :

sudo apt update
sudo apt full-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#46 Le 04/12/2017, à 20:56

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Voici le résultat pour

sudo apt update
essai2@essessai2@essai2-775Dual-VSTA:~$ sudo apt update
[sudo] Mot de passe de essai2 : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
102 ko réceptionnés en 1s (90,7 ko/s)                         
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.
essai2@essai2-775Dual-VSTA:~$ 
essai2@essai2-775Dual-VSTA:~$ sudo apt update
[sudo] Mot de passe de essai2 : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
102 ko réceptionnés en 1s (90,7 ko/s)                         
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.
essai2@essai2-775Dual-VSTA:~$ 
ai2-775Dual-VSTA:~$ sudo apt update
[sudo] Mot de passe de essai2 : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
102 ko réceptionnés en 1s (90,7 ko/s)                         
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.
essai2@essai2-775Dual-VSTA:~$ 

Voici le résultat  pour

sudo apt full-upgrade
Les NOUVEAUX paquets suivants seront installés :
  apg cheese-common cups-pk-helper dconf-cli evolution-data-server
  evolution-data-server-online-accounts geoclue geoclue-ubuntu-geoip
  gir1.2-ibus-1.0 gkbd-capplet gnome-bluetooth gnome-desktop3-data gnome-menus
  gnome-session-bin gnome-settings-daemon-schemas gnome-user-share
  gsettings-ubuntu-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-x hwdata ibus
  ibus-gtk ibus-gtk3 indicator-bluetooth indicator-datetime indicator-keyboard
  indicator-power indicator-sound indicator-sound-gtk2 libaccounts-glib0
  libaccounts-qt5-1 libcanberra-pulse libcapnp-0.5.3 libcheese-gtk25
  libcheese8 libclutter-gst-3.0-0 libdouble-conversion1v5 libecal-1.2-19
  libedata-cal-1.2-28 libfftw3-single3 libgee-0.8-2 libgeocode-glib0
  libgeonames0 libgnome-bluetooth13 libgnome-desktop-3-12 libgnome-menu-3-0
  libgnomekbd-common libgnomekbd8 libgweather-3-6 libgweather-common
  libibus-1.0-5 libido-0.1-0 libinput-bin libllvm4.0 libmircommon7 libmircore1
  libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libpcre16-3 libpulsedsp
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5sql5 libqt5sql5-sqlite
  libqt5svg5 libqt5webkit5 libqt5widgets5 libqt5xml5 libsensors4
  libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libtimezonemap-data libtimezonemap1 libunity-control-center1
  libunity-settings-daemon1 liburl-dispatcher1 libwebrtc-audio-processing-0
  libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-render-util0 libxcb-xkb1
  libxkbcommon-x11-0 linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic
  linux-image-4.4.0-101-generic linux-image-extra-4.4.0-101-generic
  mousetweaks nautilus-data pulseaudio pulseaudio-module-x11 pulseaudio-utils
  qttranslations5-l10n rtkit session-migration signon-plugin-password
  signon-ui signon-ui-service signon-ui-x11 signond ubuntu-system-service
  ubuntu-touch-sounds unity-control-center unity-control-center-faces
  unity-settings-daemon
Les paquets suivants seront mis à jour :
  accountsservice apparmor apport apport-gtk apt apt-transport-https apt-utils
  base-files bash bind9-host bluez bluez-obexd bsdutils ca-certificates
  console-setup console-setup-linux coreutils cpp-5 dbus dbus-x11
  desktop-file-utils distro-info-data dnsmasq-base dnsutils dpkg eject evince
  evince-common fcitx fcitx-bin fcitx-data fcitx-frontend-gtk2
  fcitx-module-dbus fcitx-module-x11 fcitx-modules fcitx-ui-classic
  file-roller firefox fontconfig fontconfig-config fuse gcc-5-base ghostscript
  ghostscript-x gir1.2-appindicator3-0.1 gir1.2-dbusmenu-glib-0.4
  gir1.2-gdkpixbuf-2.0 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-packagekitglib-1.0 gir1.2-soup-2.4 gir1.2-webkit2-4.0 gnupg gpgv
  grub-common grub-pc grub-pc-bin grub2-common gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gtk2-engines-murrine gtk2-engines-pixbuf gvfs
  gvfs-backends gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
  humanity-icon-theme ifupdown im-config indicator-application init
  init-system-helpers initramfs-tools initramfs-tools-bin initramfs-tools-core
  iproute2 isc-dhcp-client isc-dhcp-common kbd keyboard-configuration
  klibc-utils kmod krb5-locales language-selector-common
  language-selector-gnome less libaccountsservice0 libapparmor-perl
  libapparmor1 libappindicator1 libappindicator3-1 libapt-inst2.0
  libapt-pkg5.0 libarchive13 libasn1-8-heimdal libaudiofile1
  libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54 libbind9-140
  libblkid1 libbluetooth3 libc-bin libc6 libcrack2 libcryptsetup4 libcups2
  libcupsfilters1 libcupsimage2 libcurl3 libcurl3-gnutls libdb5.3 libdbus-1-3
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdns-export162
  libdns162 libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libegl1-mesa libepoxy0 libevdocument3-4 libevent-2.0-5 libevview3-3
  libexpat1 libfcitx-config4 libfcitx-core0 libfcitx-gclient0 libfcitx-utils0
  libfdisk1 libfontconfig1 libfreetype6 libfuse2 libgbm1 libgcrypt20 libgd3
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglib2.0-0 libglib2.0-bin libglib2.0-data libgme0
  libgnutls-openssl27 libgnutls30 libgomp1 libgraphite2-3 libgs9 libgs9-common
  libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk2.0-0 libgtk2.0-common libharfbuzz-icu0 libharfbuzz0b
  libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhogweed4
  libhx509-5-heimdal libicu55 libidn11 libido3-0.1-0 libimlib2 libinput10
  libisc-export160 libisc160 libisccc140 libisccfg140
  libjavascriptcoregtk-4.0-18 libjbig2dec0 libk5crypto3 libklibc libkmod2
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 libldap-2.4-2
  liblightdm-gobject-1-0 libllvm3.8 liblwres141 libmenu-cache-bin
  libmenu-cache3 libminiupnpc10 libmirclient9 libmirprotobuf3 libmount1
  libnautilus-extension1a libnettle6 libnl-3-200 libnl-genl-3-200 libnm0
  libnma-common libnma0 libnspr4 libnss3 libnss3-nssdb libp11-kit0
  libpackagekit-glib2-16 libpam-systemd libpci3 libpcsclite1 libperl5.22
  libplist3 libplymouth4 libpoppler-glib8 libpoppler58 libpostproc-ffmpeg53
  libprocps4 libpulse-mainloop-glib0 libpulse0 libpurple0 libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3.5 libpython3.5-minimal
  libpython3.5-stdlib libquadmath0 libroken18-heimdal librtmp1 libsane
  libsane-common libsmartcols1 libsmbclient libsndfile1 libsoup-gnome2.4-1
  libsoup2.4-1 libssl1.0.0 libstdc++6 libswresample-ffmpeg1 libswscale-ffmpeg3
  libsystemd0 libtasn1-6 libtiff5 libudev1 libuuid1 libva1 libwacom-common
  libwacom2 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwhoopsie0
  libwind0-heimdal libxatracker2 libxcursor1 libxfont1 libxml2 libxpm4
  libxslt1.1 lightdm linux-firmware linux-generic linux-headers-generic
  linux-image-generic locales login logrotate lshw lubuntu-core
  lubuntu-default-session lubuntu-default-settings lubuntu-desktop lxterminal
  makedev mount mtools multiarch-support nano network-manager
  network-manager-gnome ntfs-3g ntp openssh-client openssl os-prober p11-kit
  p11-kit-modules passwd pciutils pcmanfm perl perl-base perl-modules-5.22
  pidgin pidgin-data plymouth plymouth-label plymouth-theme-ubuntu-text procps
  python2.7 python2.7-minimal python3-apport python3-distupgrade
  python3-problem-report python3-software-properties python3-update-manager
  python3.5 python3.5-minimal resolvconf samba-libs software-properties-common
  software-properties-gtk sudo systemd systemd-sysv tar tcpdump tzdata
  ubuntu-drivers-common ubuntu-minimal ubuntu-mono
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-standard
  udev update-manager update-manager-core update-notifier
  update-notifier-common util-linux uuid-runtime vim-common vim-tiny wget
  whoopsie wpasupplicant xdg-utils xfonts-utils xserver-common
  xsLes NOUVEAUX paquets suivants seront installés :
  apg cheese-common cups-pk-helper dconf-cli evolution-data-server
  evolution-data-server-online-accounts geoclue geoclue-ubuntu-geoip
  gir1.2-ibus-1.0 gkbd-capplet gnome-bluetooth gnome-desktop3-data gnome-menus
  gnome-session-bin gnome-settings-daemon-schemas gnome-user-share
  gsettings-ubuntu-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-x hwdata ibus
  ibus-gtk ibus-gtk3 indicator-bluetooth indicator-datetime indicator-keyboard
  indicator-power indicator-sound indicator-sound-gtk2 libaccounts-glib0
  libaccounts-qt5-1 libcanberra-pulse libcapnp-0.5.3 libcheese-gtk25
  libcheese8 libclutter-gst-3.0-0 libdouble-conversion1v5 libecal-1.2-19
  libedata-cal-1.2-28 libfftw3-single3 libgee-0.8-2 libgeocode-glib0
  libgeonames0 libgnome-bluetooth13 libgnome-desktop-3-12 libgnome-menu-3-0
  libgnomekbd-common libgnomekbd8 libgweather-3-6 libgweather-common
  libibus-1.0-5 libido-0.1-0 libinput-bin libllvm4.0 libmircommon7 libmircore1
  libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libpcre16-3 libpulsedsp
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5sql5 libqt5sql5-sqlite
  libqt5svg5 libqt5webkit5 libqt5widgets5 libqt5xml5 libsensors4
  libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libtimezonemap-data libtimezonemap1 libunity-control-center1
  libunity-settings-daemon1 liburl-dispatcher1 libwebrtc-audio-processing-0
  libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-render-util0 libxcb-xkb1
  libxkbcommon-x11-0 linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic
  linux-image-4.4.0-101-generic linux-image-extra-4.4.0-101-generic
  mousetweaks nautilus-data pulseaudio pulseaudio-module-x11 pulseaudio-utils
  qttranslations5-l10n rtkit session-migration signon-plugin-password
  signon-ui signon-ui-service signon-ui-x11 signond ubuntu-system-service
  ubuntu-touch-sounds unity-control-center unity-control-center-faces
  unity-settings-daemon
Les paquets suivants seront mis à jour :
  accountsservice apparmor apport apport-gtk apt apt-transport-https apt-utils
  base-files bash bind9-host bluez bluez-obexd bsdutils ca-certificates
  console-setup console-setup-linux coreutils cpp-5 dbus dbus-x11
  desktop-file-utils distro-info-data dnsmasq-base dnsutils dpkg eject evince
  evince-common fcitx fcitx-bin fcitx-data fcitx-frontend-gtk2
  fcitx-module-dbus fcitx-module-x11 fcitx-modules fcitx-ui-classic
  file-roller firefox fontconfig fontconfig-config fuse gcc-5-base ghostscript
  ghostscript-x gir1.2-appindicator3-0.1 gir1.2-dbusmenu-glib-0.4
  gir1.2-gdkpixbuf-2.0 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-packagekitglib-1.0 gir1.2-soup-2.4 gir1.2-webkit2-4.0 gnupg gpgv
  grub-common grub-pc grub-pc-bin grub2-common gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gtk2-engines-murrine gtk2-engines-pixbuf gvfs
  gvfs-backends gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
  humanity-icon-theme ifupdown im-config indicator-application init
  init-system-helpers initramfs-tools initramfs-tools-bin initramfs-tools-core
  iproute2 isc-dhcp-client isc-dhcp-common kbd keyboard-configuration
  klibc-utils kmod krb5-locales language-selector-common
  language-selector-gnome less libaccountsservice0 libapparmor-perl
  libapparmor1 libappindicator1 libappindicator3-1 libapt-inst2.0
  libapt-pkg5.0 libarchive13 libasn1-8-heimdal libaudiofile1
  libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54 libbind9-140
  libblkid1 libbluetooth3 libc-bin libc6 libcrack2 libcryptsetup4 libcups2
  libcupsfilters1 libcupsimage2 libcurl3 libcurl3-gnutls libdb5.3 libdbus-1-3
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdns-export162
  libdns162 libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libegl1-mesa libepoxy0 libevdocument3-4 libevent-2.0-5 libevview3-3
  libexpat1 libfcitx-config4 libfcitx-core0 libfcitx-gclient0 libfcitx-utils0
  libfdisk1 libfontconfig1 libfreetype6 libfuse2 libgbm1 libgcrypt20 libgd3
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglib2.0-0 libglib2.0-bin libglib2.0-data libgme0
  libgnutls-openssl27 libgnutls30 libgomp1 libgraphite2-3 libgs9 libgs9-common
  libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk2.0-0 libgtk2.0-common libharfbuzz-icu0 libharfbuzz0b
  libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhogweed4
  libhx509-5-heimdal libicu55 libidn11 libido3-0.1-0 libimlib2 libinput10
  libisc-export160 libisc160 libisccc140 libisccfg140
  libjavascriptcoregtk-4.0-18 libjbig2dec0 libk5crypto3 libklibc libkmod2
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 libldap-2.4-2
  liblightdm-gobject-1-0 libllvm3.8 liblwres141 libmenu-cache-bin
  libmenu-cache3 libminiupnpc10 libmirclient9 libmirprotobuf3 libmount1
  libnautilus-extension1a libnettle6 libnl-3-200 libnl-genl-3-200 libnm0
  libnma-common libnma0 libnspr4 libnss3 libnss3-nssdb libp11-kit0
  libpackagekit-glib2-16 libpam-systemd libpci3 libpcsclite1 libperl5.22
  libplist3 libplymouth4 libpoppler-glib8 libpoppler58 libpostproc-ffmpeg53
  libprocps4 libpulse-mainloop-glib0 libpulse0 libpurple0 libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3.5 libpython3.5-minimal
  libpython3.5-stdlib libquadmath0 libroken18-heimdal librtmp1 libsane
  libsane-common libsmartcols1 libsmbclient libsndfile1 libsoup-gnome2.4-1
  libsoup2.4-1 libssl1.0.0 libstdc++6 libswresample-ffmpeg1 libswscale-ffmpeg3
  libsystemd0 libtasn1-6 libtiff5 libudev1 libuuid1 libva1 libwacom-common
  libwacom2 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwhoopsie0
  libwind0-heimdal libxatracker2 libxcursor1 libxfont1 libxml2 libxpm4
  libxslt1.1 lightdm linux-firmware linux-generic linux-headers-generic
  linux-image-generic locales login logrotate lshw lubuntu-core
  lubuntu-default-session lubuntu-default-settings lubuntu-desktop lxterminal
  makedev mount mtools multiarch-support nano network-manager
  network-manager-gnome ntfs-3g ntp openssh-client openssl os-prober p11-kit
  p11-kit-modules passwd pciutils pcmanfm perl perl-base perl-modules-5.22
  pidgin pidgin-data plymouth plymouth-label plymouth-theme-ubuntu-text procps
  python2.7 python2.7-minimal python3-apport python3-distupgrade
  python3-problem-report python3-software-properties python3-update-manager
  python3.5 python3.5-minimal resolvconf samba-libs software-properties-common
  software-properties-gtk sudo systemd systemd-sysv tar tcpdump tzdata
  ubuntu-drivers-common ubuntu-minimal ubuntu-mono
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-standard
  udev update-manager update-manager-core update-notifier
  update-notifier-common util-linux uuid-runtime vim-common vim-tiny wget
  whoopsie wpasupplicant xdg-utils xfonts-utils xserver-common
  xsLes NOUVEAUX paquets suivants seront installés :
  apg cheese-common cups-pk-helper dconf-cli evolution-data-server
  evolution-data-server-online-accounts geoclue geoclue-ubuntu-geoip
  gir1.2-ibus-1.0 gkbd-capplet gnome-bluetooth gnome-desktop3-data gnome-menus
  gnome-session-bin gnome-settings-daemon-schemas gnome-user-share
  gsettings-ubuntu-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-x hwdata ibus
  ibus-gtk ibus-gtk3 indicator-bluetooth indicator-datetime indicator-keyboard
  indicator-power indicator-sound indicator-sound-gtk2 libaccounts-glib0
  libaccounts-qt5-1 libcanberra-pulse libcapnp-0.5.3 libcheese-gtk25
  libcheese8 libclutter-gst-3.0-0 libdouble-conversion1v5 libecal-1.2-19
  libedata-cal-1.2-28 libfftw3-single3 libgee-0.8-2 libgeocode-glib0
  libgeonames0 libgnome-bluetooth13 libgnome-desktop-3-12 libgnome-menu-3-0
  libgnomekbd-common libgnomekbd8 libgweather-3-6 libgweather-common
  libibus-1.0-5 libido-0.1-0 libinput-bin libllvm4.0 libmircommon7 libmircore1
  libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libpcre16-3 libpulsedsp
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5sql5 libqt5sql5-sqlite
  libqt5svg5 libqt5webkit5 libqt5widgets5 libqt5xml5 libsensors4
  libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libtimezonemap-data libtimezonemap1 libunity-control-center1
  libunity-settings-daemon1 liburl-dispatcher1 libwebrtc-audio-processing-0
  libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-render-util0 libxcb-xkb1
  libxkbcommon-x11-0 linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic
  linux-image-4.4.0-101-generic linux-image-extra-4.4.0-101-generic
  mousetweaks nautilus-data pulseaudio pulseaudio-module-x11 pulseaudio-utils
  qttranslations5-l10n rtkit session-migration signon-plugin-password
  signon-ui signon-ui-service signon-ui-x11 signond ubuntu-system-service
  ubuntu-touch-sounds unity-control-center unity-control-center-faces
  unity-settings-daemon
Les paquets suivants seront mis à jour :
  accountsservice apparmor apport apport-gtk apt apt-transport-https apt-utils
  base-files bash bind9-host bluez bluez-obexd bsdutils ca-certificates
  console-setup console-setup-linux coreutils cpp-5 dbus dbus-x11
  desktop-file-utils distro-info-data dnsmasq-base dnsutils dpkg eject evince
  evince-common fcitx fcitx-bin fcitx-data fcitx-frontend-gtk2
  fcitx-module-dbus fcitx-module-x11 fcitx-modules fcitx-ui-classic
  file-roller firefox fontconfig fontconfig-config fuse gcc-5-base ghostscript
  ghostscript-x gir1.2-appindicator3-0.1 gir1.2-dbusmenu-glib-0.4
  gir1.2-gdkpixbuf-2.0 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-packagekitglib-1.0 gir1.2-soup-2.4 gir1.2-webkit2-4.0 gnupg gpgv
  grub-common grub-pc grub-pc-bin grub2-common gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gtk2-engines-murrine gtk2-engines-pixbuf gvfs
  gvfs-backends gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
  humanity-icon-theme ifupdown im-config indicator-application init
  init-system-helpers initramfs-tools initramfs-tools-bin initramfs-tools-core
  iproute2 isc-dhcp-client isc-dhcp-common kbd keyboard-configuration
  klibc-utils kmod krb5-locales language-selector-common
  language-selector-gnome less libaccountsservice0 libapparmor-perl
  libapparmor1 libappindicator1 libappindicator3-1 libapt-inst2.0
  libapt-pkg5.0 libarchive13 libasn1-8-heimdal libaudiofile1
  libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54 libbind9-140
  libblkid1 libbluetooth3 libc-bin libc6 libcrack2 libcryptsetup4 libcups2
  libcupsfilters1 libcupsimage2 libcurl3 libcurl3-gnutls libdb5.3 libdbus-1-3
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdns-export162
  libdns162 libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libegl1-mesa libepoxy0 libevdocument3-4 libevent-2.0-5 libevview3-3
  libexpat1 libfcitx-config4 libfcitx-core0 libfcitx-gclient0 libfcitx-utils0
  libfdisk1 libfontconfig1 libfreetype6 libfuse2 libgbm1 libgcrypt20 libgd3
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglib2.0-0 libglib2.0-bin libglib2.0-data libgme0
  libgnutls-openssl27 libgnutls30 libgomp1 libgraphite2-3 libgs9 libgs9-common
  libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk2.0-0 libgtk2.0-common libharfbuzz-icu0 libharfbuzz0b
  libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhogweed4
  libhx509-5-heimdal libicu55 libidn11 libido3-0.1-0 libimlib2 libinput10
  libisc-export160 libisc160 libisccc140 libisccfg140
  libjavascriptcoregtk-4.0-18 libjbig2dec0 libk5crypto3 libklibc libkmod2
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 libldap-2.4-2
  liblightdm-gobject-1-0 libllvm3.8 liblwres141 libmenu-cache-bin
  libmenu-cache3 libminiupnpc10 libmirclient9 libmirprotobuf3 libmount1
  libnautilus-extension1a libnettle6 libnl-3-200 libnl-genl-3-200 libnm0
  libnma-common libnma0 libnspr4 libnss3 libnss3-nssdb libp11-kit0
  libpackagekit-glib2-16 libpam-systemd libpci3 libpcsclite1 libperl5.22
  libplist3 libplymouth4 libpoppler-glib8 libpoppler58 libpostproc-ffmpeg53
  libprocps4 libpulse-mainloop-glib0 libpulse0 libpurple0 libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3.5 libpython3.5-minimal
  libpython3.5-stdlib libquadmath0 libroken18-heimdal librtmp1 libsane
  libsane-common libsmartcols1 libsmbclient libsndfile1 libsoup-gnome2.4-1
  libsoup2.4-1 libssl1.0.0 libstdc++6 libswresample-ffmpeg1 libswscale-ffmpeg3
  libsystemd0 libtasn1-6 libtiff5 libudev1 libuuid1 libva1 libwacom-common
  libwacom2 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwhoopsie0
  libwind0-heimdal libxatracker2 libxcursor1 libxfont1 libxml2 libxpm4
  libxslt1.1 lightdm linux-firmware linux-generic linux-headers-generic
  linux-image-generic locales login logrotate lshw lubuntu-core
  lubuntu-default-session lubuntu-default-settings lubuntu-desktop lxterminal
  makedev mount mtools multiarch-support nano network-manager
  network-manager-gnome ntfs-3g ntp openssh-client openssl os-prober p11-kit
  p11-kit-modules passwd pciutils pcmanfm perl perl-base perl-modules-5.22
  pidgin pidgin-data plymouth plymouth-label plymouth-theme-ubuntu-text procps
  python2.7 python2.7-minimal python3-apport python3-distupgrade
  python3-problem-report python3-software-properties python3-update-manager
  python3.5 python3.5-minimal resolvconf samba-libs software-properties-common
  software-properties-gtk sudo systemd systemd-sysv tar tcpdump tzdata
  ubuntu-drivers-common ubuntu-minimal ubuntu-mono
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-standard
  udev update-manager update-manager-core update-notifier
  update-notifier-common util-linux uuid-runtime vim-common vim-tiny wget
  whoopsie wpasupplicant xdg-utils xfonts-utils xserver-common
  xserver-xorg-core xserver-xorg-video-amdgpu xserver-xorg-video-intel
  xul-ext-ubufox zlib1g
353 mis à jour, 115 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 137 Mo/390 Mo dans les archives.
Après cette opération, 619 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] erver-xorg-core xserver-xorg-video-amdgpu xserver-xorg-video-intel
  xul-ext-ubufox zlib1g
353 mis à jour, 115 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 137 Mo/390 Mo dans les archives.
Après cette opération, 619 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] erver-xorg-core xserver-xorg-video-amdgpu xserver-xorg-video-intel
  xul-ext-ubufox zlib1g
353 mis à jour, 115 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 137 Mo/390 Mo dans les archives.
Après cette opération, 619 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 

Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#47 Le 04/12/2017, à 21:03

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Oups
La mise à jour télécharge la version 16.04.2 que dois je faire?
Dois-je arrêter la MAJ ?


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#48 Le 05/12/2017, à 08:36

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Bonjour à vous sieurs et dames ,

Après la réalisation des MAJ, grâce à votre aide, j'ai éteins le PC via le bouton en bas à droite, puis arrêter...la séquence de clôture débute puis stop avec, en haut à gauche de l'écran : 

[  138.139161] reboot: system halted

ce qui m'a contraint à appuyer sur le bouton M/A pour extinction.

Serais-ce à cause de la RAM (juste 512Mo) .

Merci d'avance.

Théo


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#49 Le 05/12/2017, à 11:24

theocemoi

Re : (Résolu) Problème Lubuntu 16.04.01

Bonjour à tous,

Finalement ce matin modification de la séquence de démarrage (resté sur DVD) pour début sur DD puis F10 et  Lubuntu démarre et s'arrête correctement.

Je pense que mon souci est résolu.

Merci pour tous aux acteurs.

Théo


Encore merci à vous qui prenez le temps, de faire comprendre au novice que je suis, le minimum vital pour démarrer dans ce système d'exploitation.

Hors ligne

#50 Le 05/12/2017, à 12:03

tuxmarc

Re : (Résolu) Problème Lubuntu 16.04.01

Bonjour Théo

theocemoi a écrit :

Après la réalisation des MAJ, grâce à votre aide, j'ai éteins le PC via le bouton en bas à droite, puis arrêter...la séquence de clôture débute puis stop avec, en haut à gauche de l'écran :

[  138.139161] reboot: system halted

ce qui m'a contraint à appuyer sur le bouton M/A pour extinction.

Serais-ce à cause de la RAM (juste 512Mo) .

Très bien, la MAJ s'est bien déroulée.

Je ne sais pas si la taille de la RAM est en cause sur ce coup là.
Sur certaines installations et sur la même machine (4 go de RAM), j'ai ce genre de fantaisie, le système s'arrête, mais il n'éteint pas le PC.
Sur une vieille installation faite en 2010, Gnome au départ, migrée 2 fois et avec XFCE en finale, des fois, je demande d'arrêter, et ça ne s'arrête pas !
Un coup d'oeil dans le moniteur système et que vois je ? la fonction qui commande XFCE est là, mais n'occupe plus rien en mémoire !!
Et d'un coup, hop, tout s'arrête !!
Jamais compris pourquoi, ça marche, ça fait des trucs bizarres parfois, mais ça marche.

D'autres plus barbus auront bien la solution smile


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne